Skip to main content

Hotpot (plugin)

odd install fix for moodle 2.1.1+